Looking to hire Laravel developers? Try LaraJobs

laravel-wrappr maintained by foothing

Description
Bind permissions to Laravel routes.
Author
Last update
2017/06/26 18:06 (0.5.1)
License
Links
Downloads
86
0.5.1

Last update
2017/06/26 18:06
License
Require
  • foothing/laravel-repository >=0.7
  • illuminate/auth ~5.1
  • illuminate/cache ~5.1
  • illuminate/database ~5.1
  • php >=5.4.0
dev-master

Last update
2017/06/26 18:06
License
Require
  • foothing/laravel-repository >=0.7
  • illuminate/auth ~5.1
  • illuminate/cache ~5.1
  • illuminate/database ~5.1
  • php >=5.4.0
0.5.0

Last update
2017/06/23 16:31
License
Require
  • foothing/laravel-repository >=0.7
  • illuminate/auth ~5.1.0
  • illuminate/cache ~5.1.0
  • illuminate/database ~5.1.0
  • php >=5.4.0
0.4.10

Last update
2017/06/23 16:28
License
Require
  • foothing/laravel-repository >=0.7
  • illuminate/auth ~5.1.0
  • illuminate/cache ~5.1.0
  • illuminate/database ~5.1.0
  • php >=5.4.0
0.4.9

Last update
2016/07/28 17:57
License
Require
  • foothing/laravel-repository >=0.7
  • illuminate/auth ~5.0
  • illuminate/database ~5.0
  • php >=5.4.0
0.4.7

Last update
2016/07/26 09:02
License
Require
  • foothing/laravel-repository 0.7.*
  • illuminate/auth ~5.0
  • illuminate/database ~5.0
  • php >=5.4.0
dev-develop

Last update
2016/07/26 09:01
License
Require
  • foothing/laravel-repository 0.7.*
  • illuminate/auth ~5.0
  • illuminate/database ~5.0
  • php >=5.4.0
0.4.6

Last update
2016/07/25 14:47
License
Require
  • foothing/laravel-repository 0.7.*
  • illuminate/auth ~5.0
  • illuminate/database ~5.0
  • php >=5.4.0
0.4.5

Last update
2016/06/22 17:51
License
Require
  • foothing/laravel-repository 0.6.*
  • illuminate/auth ~5.0
  • illuminate/database ~5.0
  • php >=5.4.0
0.4.4

Last update
2016/03/25 21:29
License
Require
  • foothing/laravel-repository 0.6.*
  • illuminate/auth ~5.0
  • illuminate/database ~5.0
  • php >=5.4.0
0.4.3

Last update
2016/03/25 16:13
License
Require
  • foothing/laravel-repository 0.5.*
  • illuminate/auth ~5.0
  • illuminate/database ~5.0
  • php >=5.4.0
0.4.2

Last update
2015/11/09 12:57
License
Require
  • foothing/laravel-repository 0.5.*
  • illuminate/auth ~5.0
  • illuminate/database ~5.0
  • php >=5.4.0
0.4.1

Last update
2015/11/07 16:57
License
Require
  • foothing/laravel-repository 0.5.*
  • illuminate/auth ~5.0
  • illuminate/database ~5.0
  • php >=5.4.0
0.4.0

Last update
2015/11/06 00:33
License
Require
  • codeclimate/php-test-reporter dev-master
  • foothing/laravel-repository 0.4.*
  • illuminate/auth ~5.0
  • illuminate/database ~5.0
  • php >=5.4.0
0.3.2

Last update
2015/11/03 18:35
License
Require
  • foothing/laravel-repository 0.4.*
  • illuminate/auth ~5.0
  • illuminate/database ~5.0
  • php >=5.4.0
0.3.1

Last update
2015/11/03 18:19
License
Require
  • foothing/common 0.4.*
  • illuminate/auth ~5.0
  • illuminate/database ~5.0
  • php >=5.4.0
0.3.0

Last update
2015/10/30 14:54
License
Require
  • foothing/common 0.4.*
  • illuminate/auth ~5.0
  • illuminate/database ~5.0
  • php >=5.4.0
0.2.2

Last update
2015/10/27 17:40
License
Require
  • foothing/common 0.4.*
  • illuminate/auth ~5.0
  • illuminate/database ~5.0
  • php >=5.4.0
0.2.1

Last update
2015/10/26 21:55
License
Require
  • foothing/common 0.4.*
  • illuminate/auth ~5.0
  • illuminate/database ~5.0
  • php >=5.4.0
0.2.0

Last update
2015/10/26 19:01
Require
  • foothing/common 0.4.*
  • illuminate/auth ~5.0
  • illuminate/database ~5.0
  • php >=5.4.0
0.1.0

Last update
2015/10/23 17:55
Require
  • foothing/common 0.4.*
  • illuminate/auth ~5.0
  • illuminate/database ~5.0
  • php >=5.4.0
Comments
comments powered by Disqus